﻿
@{
	ViewBag.Title = "Гостевая страница";
}

<h3>@ViewBag.Title</h3>
@using (Html.BeginForm("AddFeedback", "Guest", FormMethod.Post))
{
	<div class="form-group">
		@Html.Label("name", "Введите имя")
		@Html.TextBox("name", "", new { @class = "form-control" })
	</div>
	<div class="form-group">
		@Html.Label("feedback", "Поле для отзыва")
		@Html.TextArea("feedback", "", 5, 100, new { @class = "form-control" })
	</div>
	<button type="submit" class="btn btn-primary">Отправить</button>
}
<br /><br />
<div class="card">
	<div class="card-body">
		<h6 class="card-title">
			Иван
		</h6>
		<p class="card-text"><small class="text-muted">10.01.2019</small></p>
		<p class="card-text">Tincidunt integer eu augue augue nunc elit dolor, luctus placerat scelerisque euismod, iaculis eu lacus nunc mi elit, vehicula ut laoreet ac, aliquam sit amet justo nunc tempor, metus vel. </p>
	</div>
</div>
<div class="card">
	<div class="card-body">
		<h6 class="card-title">
			Вася
		</h6>
		<p class="card-text"><small class="text-muted">10.01.2020</small></p>
		<p class="card-text">Tincidunt integer eu augue augue nunc elit dolor, luctus placerat scelerisque euismod, iaculis eu lacus nunc mi elit, vehicula ut laoreet ac, aliquam sit amet justo nunc tempor, metus vel. </p>
	</div>
</div>
